@charset "UTF-8";
#following_content img {
	margin: 0px;
	padding: 0px;
}
/*#following_content .image_left  {
}*/
#following_content a {
	color: #42182B;
}
#following_content blockquote {
	margin-top: 12px;
	margin-bottom: 12px;
	font-size: 14px;
	color: #8E7480;
	font-style: italic;
	line-height: 20px;
	text-align: left;
}
#following_content a:hover {
	color: #CC9900;
}
#following_content h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	color: #684655;
	font-size: 30px;
	margin-top: 20px;
	margin-bottom: 3px;
	text-transform: uppercase;
	line-height: 32px;
}
#following_content h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	color: #684655;
	font-size: 16px;
	margin-top: 20px;
	margin-bottom: 3px;
	text-transform: uppercase;
	line-height: 20px;
}
#following_content h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	color: #684655;
	font-size: 12px;
	margin-top: 5px;
	margin-bottom: 0px;
	text-transform: uppercase;
}
#following_content li {
	margin-bottom: 7px;
}
#following_content ol {
	margin-bottom: 7px;
}
#following_content ul {
	list-style-type: circle;
}
#following_content .italic br {
	line-height: 10px;
	margin: 0px;
	padding: 0px;
}
#following_content p {
	margin-top: 0px;
	margin-bottom: 10px;
	text-align: justify;
}
/*THIS IS FOR THE P TAG SO THE BOTTOM MARGIN IS 0*/
.master_frame #frameFollowing #following_content .margin0top {
	margin: 0px;
}
#following_content img {
	margin-right: 5px;
	border: .5px solid #000000;
	margin-top: 10px;
	margin-bottom: 10px;
}

.read_more {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #8E7480;
	text-transform: uppercase;
	text-align: right;
	color: #42182B;
	margin-bottom: 20px;
}
.tecktalk {
	margin-bottom: 5px;
}

.read_more a {
	color: #42182B;
	text-decoration: none;
	padding-right: 15px;
	background-image: url(../images/readmore.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.read_more a:hover {
	color: #FFCC00;
	background-image: url(../images/readmore_over.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

#frameFollowing #following_content .read_download {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #8E7480;
	margin-bottom: 10px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	text-transform: uppercase;
}
#frameFollowing #following_content .read_ebook {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #8E7480;
	margin-bottom: 10px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	text-transform: uppercase;
}

#following_content .promo_image {
}
#following_content .promo_image img {
	padding: 0px;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#frameFollowing #following_content .read_download a {
	text-decoration: none;
	background-image: url(../images/download.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
#frameFollowing #following_content .read_download a:hover {
	color: #FFCC00;
	background-image: url(../images/download_over.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#frameFollowing #following_content .read_weblink {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #8E7480;
	margin-bottom: 20px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	text-transform: uppercase;
	clear: both;
}
#frameFollowing #following_content .read_weblink a {
	text-decoration: none;
	background-image: url(../images/weblink.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
#frameFollowing #following_content .read_weblink a:hover {
	color: #FFCC00;
	background-image: url(../images/weblink_over.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#frameFollowing #following_content .read_ebook a {
	text-decoration: none;
	background-image: url(../images/ebook.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
#frameFollowing #following_content .read_ebook a:hover {
	color: #FFCC00;
	background-image: url(../images/ebookHover.png);
	background-repeat: no-repeat;
	background-position: right top;
}





.right_padding {
	padding-right: 5px;
}
.highlight {
	color: #3399FF;
	text-transform: uppercase;
}
.highlight_new {
	color: #F90;
	text-transform: uppercase;
	padding-left: 5px;
}
.itemCode {
	color: #666;
	text-transform: uppercase;
	font-weight: 900;
	padding-right: 7px;
}
.list_none {
	list-style-type: none;
	list-style-image: none;
}
#frameFollowing #following_content .column {
	width: 248px;
	float: left;
}
#frameFollowing #following_content .column a {
	text-decoration: none;
}
#frameFollowing #following_content .column .member {
	padding: 0px;
	line-height: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	height: 23px;
}
#frameFollowing #following_content .column .member img {
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 23px;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#frameFollowing #following_content .column .member a {
	text-decoration: none;
}
/*.one {
	padding-left: 14px;
	padding-bottom: 5px;
}
.two {
	padding-bottom: 5px;
	padding-left: 20px;
}
.three {
	padding-left: 36px;
	padding-bottom: 5px;
}
.four {
	padding-left: 50px;
	padding-bottom: 5px;
}*/
.phosphorous_img {
	text-align: right;
	float: right;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#frameFollowing #following_content .divCented {
	text-align: center;
}
#frameFollowing #following_content .divCented p {
	text-align: center;
}
.columnContacts {
	width: 150px;
	float: left;
	margin-right: 16px;
}



/*THIS IS THE START OF THE CONTACTS PAGE*/
.read_email {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #8E7480;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.read_email a {
	text-decoration: none;
	background-image: url(../images/email.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
.read_email a:hover {
	color: #FFCC00;
	background-image: url(../images/email_over.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.read_email p {
	margin: 0px;
}

/*THIS CLASS IS FOR THE CONTACTS PAGE AND IT ALIGN THE TEXT TO THE LEFT WITH THE USE OF A DIV*/
.left {
	text-align: left;
	float: left;
}
.brahmanPromo {
	float: right;
	margin-left: 10px;
	height: auto;
	width: 480px;
}
.brahmanPromo img {
	border: thin solid #42182B;
}

/*THIS CLASS IS FOR THE CONTACTS PAGE AND IT ALIGN THE P TAG TO THE LEFT*/
#frameFollowing #following_content .columnContacts p {
	text-align: left;
}
.no_border {
	border-top-style: none !important;
	border-right-style: none !important;
	border-bottom-style: none !important;
	border-left-style: none !important;
}
.no_bullets {
	list-style: url(none) none !important;
}
.underline {
	text-decoration: underline;
}
.line_download {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #8E7480;
	margin-bottom: 10px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	text-transform: uppercase;
}



/*THIS IS USED ON THE PROMO PAGE FOR A LINE*/
.promo_line {  
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #8E7480;
	margin-bottom: 10px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	text-transform: uppercase;
}
.master_frame #frameFollowing #following_content .promo_image img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


/*THIS IS USED ON THE ORDER FORM PAGE*/
.textboxlight {
	background-color: #F2E6EA;
}
.textboxdark {
	background-color: #E5CCD5;
}
.Note {
	font-size: 16px;
	color: #0066FF;
	margin-top: 20px;
	padding-top: 20px;
	font-weight: lighter;
}
.inline_image {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	height: 12px;
	width: 12px;
}
.infotext {
	color: #3399FF;
	font-size: 12px;
}
.master_frame #frameFollowing #following_content .photo {
	list-style: none;
	margin: 0;
	padding: 0;
}
.master_frame #frameFollowing #following_content .photo li {
	text-align: left;
	color: #FFFFFF;
	width: 25%;
	float: left;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}
.master_frame #frameFollowing #following_content .photo li img {
	border: none;
	margin: 0px;
	padding: 0px;
}
.master_frame #frameFollowing #following_content .photo .sm_brdr {
	margin-right: auto;
	margin-left: auto;
	border: 3px solid #42182B;
	overflow: hidden;
	background-color: #CCFF00;
	margin-bottom: 30px;
	height: 134px;
	width: 200px;
}
.master_frame #frameFollowing #following_content .photo .sm_brdr:hover {
	border-top-color: #8E7480;
	border-right-color: #8E7480;
	border-bottom-color: #8E7480;
	border-left-color: #8E7480;
}
.master_frame #frameFollowing #following_content td.txt {
	width: 48%;
	vertical-align: top;
}

.master_frame #frameFollowing #following_content #colLeft {
	width: 478px;
	float: left;
}
.master_frame #frameFollowing #following_content #colRight {
	width: 478px;
	float: right;
}
.master_frame #frameFollowing #following_content .event table strong {
	text-transform: uppercase;
}




/*////////////////////// START OF PHOTO ALBUM PAGE LAYOUT //////////////////////////*/

.master_frame #frameFollowing #following_content #gallery li {
	float: left;
	list-style-type: none;
	display: block;
}
.master_frame #frameFollowing #following_content #gallery ul {
	list-style-type: none;
}
.master_frame #frameFollowing #following_content #gallery ul li .gallery_frame {
	padding-left: 20px;
	padding-bottom: 10px;
}
.master_frame #frameFollowing #following_content #colRight #gallery ul li .gallery_frame {
	padding: 0px;
	margin: 0px;
}
.master_frame #frameFollowing #following_content  #gallery ul li .gallery_frame .web_link a {
	margin-top: 5px;
	overflow: hidden;
	display: block;
	text-decoration: none;
	text-align: center;
}
.master_frame #frameFollowing #following_content #gallery ul li .gallery_frame .web_link a:hover {
	color: #09F;
}
.master_frame #frameFollowing #following_content #gallery ul li .gallery_frame img {
	float: none;
	margin: 0px;
	padding: 0px;
}
.master_frame #frameFollowing #following_content #colRight #gallery ul{
	margin: 0px;
	padding: 0px;
}
.master_frame #frameFollowing #following_content #colRight #gallery ul li{
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 5px;
}
.master_frame #frameFollowing #following_content #colRight #gallery ul li .gallery_frame .web_link {
	text-align: center;
}
/*////////////////////// END OF PHOTO ALBUM PAGE LAYOUT //////////////////////////*/
#step01 {
	height: 100px;
	background-image: url(../images/step01.jpg);
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	background-position: center bottom;
}
.master_frame #frameFollowing #following_content .margin0 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.master_frame #frameFollowing #following_content #step01 p strong {
	text-transform: uppercase;
	color: #3CF;
	font-size: 14px;
	font-weight: lighter;
}
.master_frame #frameFollowing #following_content #colLeft .supplyingphoto li {
	list-style-image: url(../images/tick.png);
	list-style-type: none;
	list-style-position: outside;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 20px;
}
